var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/profile/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__07ctdb3._.js")
R.c("server/chunks/ssr/0ev9_next_dist_esm_build_templates_app-page_034-c~2.js")
R.c("server/chunks/ssr/0ev9_next_dist_0orrc7a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0cz~7lh._.js")
R.c("server/chunks/ssr/0ev9_0-ux~j3._.js")
R.c("server/chunks/ssr/0ev9_next_dist_0v2qafm._.js")
R.c("server/chunks/ssr/Desktop_ZENODE_Internal_Credical_frontend_src_0~~kd6b._.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_0t_8p0.._.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_builtin_forbidden_09~-92m.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_builtin_unauthorized_0y_vuiu.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_builtin_global-error_0vzk9uh.js")
R.c("server/chunks/ssr/0mui_Credical_frontend__next-internal_server_app_profile_page_actions_00_71ub.js")
R.m(98993)
module.exports=R.m(98993).exports
